$icomoon-font-family: "tbra-forms-svg-font" !default;
$icomoon-font-path: $pathFontSvg !default;

$icon--edit: "\e900";
$icon--close: "\e901";
$icon--plus: "\e902";
$icon--delete: "\e903";
$icon--check: "\e904";
$icon--angle-down: "\e905";

